/**
 * @file
 * Visual styles for Libretto Newsletter.
 */

/* table */
table.blkm-t {
  margin: 0;
  padding: 0;
  width: 100%;
  border-spacing: 0;
  border-collapse: collapsed;
}
table.blkm-t td {
  vertical-align: top;
}
/* background */
.blkm-b {
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
}
/* width/height */
.blkm-800w {
  max-width: 800px;
  overflow: hidden;
}
.blkm-600w {
  max-width: 600px;
  overflow: hidden;
}
.blkm-200h {
  min-height: 150px;
  max-height: 250px;
  overflow: hidden;
  border: 0;
}
.blkm-300h {
  height: 300px;
  max-height: 300px;
  overflow: hidden;
  border: 0;
}
.blkm-400h {
  max-height: 400px;
  overflow: hidden;
  border: 0;
}
.blkm-33 {
  width: 33%;
  overflow: hidden;
}
.blkm-66 {
  width: 66%;
  overflow: hidden;
}
/* preface */
td.blkm-pre {
  width: 25%;
  vertical-align: top;
}
.blkm-pre {
  padding: 0 10px;
}
/* header */
.blkm-h {
  padding: 0;
  margin: 0;
  background-color: #314e99;
}
/* menu */
.blkm-m {
  font-family: Arimo, Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  list-style: none;
  background-color: #2d478a;
  border-bottom: 5px solid #253a70;
}
.blkm-m ul {
  margin: 0 5px;
  padding: 0 0 0 5px;
  list-style-type: square;
  list-style-position: outside;
}
.blkm-m li {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
}
.blkm-m li a {
  padding: 15px 5px 10px;
  color: white;
  font-size: 10pt;
  text-transform: uppercase;
  text-decoration: none;
}
/* footer */
.blkm-f {
  font-family: Arimo, Arial, Helvetica, sans-serif;
  font-size: 90%;
  margin-top: 15px;
  padding: 5px 15px 0 15px;
  border-top: 1px solid #314e99;
}
.blkm-f a {
  text-decoration: none;
}
.blkm-o1 {
  background-color: white;
}
.blkm-o2 {
  background-color: #f0f0ff;
}
/* narrow/wide */
.blkm-n {
  margin: 0;
  padding: 0;
  width: 30%;
  vertical-align: top;
}
.blkm-w {
  margin: 0;
  padding: 0;
  width: 70%;
  vertical-align: top;
}
/* text */
.blkm-x {
  font-family: "PT Serif", Palatino, Garamond, Georgia, serif;
  font-size: 10pt;
  padding: 10px 15px;
}
/* metadata */
.blkm-e {
  padding: 10px 20px;
}

.blkm-t h1,
h1.blkm {
  font-family: "Yanone Kaffeesatz", "Arial Narrow", Helvetica, sans-serif;
  font-size: 18pt;
  font-weight: 400;
  line-height: 1.1;
  margin: 15px 0 5px 0;
}
h1.blkm-c {
  font-family: "Yanone Kaffeesatz", "Arial Narrow", Helvetica, sans-serif;
  font-size: 18pt;
  font-weight: 400;
  text-align: center;
  background-color: #2d478a;
  color: white;
  margin: 20px 0;
  padding: 10px;
}
.blkm-t h2,
h2.blkm {
  font-family: "Yanone Kaffeesatz", "Arial Narrow", Helvetica, sans-serif;
  font-size: 16pt;
  font-weight: 400;
  line-height: 1.1;
  margin: 5px 0 5px 0;
}
.blkm-t h3,
h3.blkm {
  font-family: "Yanone Kaffeesatz", "Arial Narrow", Helvetica, sans-serif;
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.1;
  margin: 5px 0 3px 0;
}
.blkm-t h4,
h4.blkm {
  font-family: "Yanone Kaffeesatz", "Arial Narrow", Helvetica, sans-serif;
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.1;
  margin: 5px 0 3px 0;
}
.blkm-t h5,
h5.blkm {
  font-family: "Yanone Kaffeesatz", "Arial Narrow", Helvetica, sans-serif;
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.1;
  margin: 5px 0 2px 0;
}
.blkm a {
  color: black;
  text-decoration: none;
}
/* byline */
.blkm-by {
  font-family: Arimo, Arial, Helvetica, sans-serif;
  color: white;
  font-size: 80%;
}
.blkm-by a {
  color: white !important;
  text-decoration: none !important;
}
/* overlay */
.blkm-o {
  background-color: rgba(0,0,0,.25);
  margin: 0;
  padding: 5px;
  text-decoration: none;
}
/* shadow */
.blkm-s {
  color: white !important;
  text-shadow: black 1px 1px 3px;
}
/* date */
.blkm-d {
  font-weight: bold;
}
/* article */
.blkm-a {
  margin-bottom: 5px;
}
/* above */
.blkm-v {
  margin-top: 5px;
}
/* center */
.blkm-ctr {
  margin: 0 auto !important;
}
/* test */
.blkm-test {
  font-family: Arimo, Arial, Helvetica, sans-serif;
  font-weight: bold;
  padding: 5px;
  color: white;
  background-color: red;
}
